CVE-2015-3005

2015-04-10T11:00:09
ID CVE-2015-3005
Type cve
Reporter NVD
Modified 2016-12-02T22:07:52

Description

Cross-site scripting (XSS) vulnerability in the Dynamic VPN in Juniper Junos 12.1X44 before 12.1X44-D45, 12.1X46 before 12.1X46-D30, 12.1X47 before 12.1X47-D20, and 12.3X48 before 12.3X48-D10 on SRX series devices allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.